Hiển thị các câu hỏi được đánh dấu: Xem tất cả các câu hỏi
  • Đã giải quyết
  • Đã lưu trữ

Firefox 52.9.0 ESR does not remember PKCS#11 device after reopen the browser. How to fix this?

I use cryptographic module PKCS#11 to browse some sites. I load corresponding xxx.dll file : Options>advanced>Certificates>SecurityDevices>Load . The PKCS#11… (xem thêm)

I use cryptographic module PKCS#11 to browse some sites. I load corresponding xxx.dll file : Options>advanced>Certificates>SecurityDevices>Load . The PKCS#11 device appears in the Device Manager list of devices. I can Log in this PKCS#11 reader and view data. "OK", View Certificates - I view this certificate. "OK" and quit Options menu. If I close the FF browser, these settings was lost and I have to install them manually again. How to save these settings ?

Đã được hỏi bởi stefan9 10 tháng trước

Đã được trả lời bởi stefan9 10 tháng trước

  • Đã giải quyết
  • Đã lưu trữ

Keep getting alot of not responding errors. Havexp operting system, can't upgrade

My computer is to old to upgrade. I am running firefox 52.9. Most of the time I keep getting not responding errors. I have to shut down firefox and restart computer. Some… (xem thêm)

My computer is to old to upgrade. I am running firefox 52.9. Most of the time I keep getting not responding errors. I have to shut down firefox and restart computer. Sometime this works and sometimes it doesn't help.

Đã được hỏi bởi geeo1122-joe 1 năm trước

Đã được trả lời bởi cor-el 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

I´m using windows XP, running on an old computer (no money for a new). I use Firefox 52.0. My addons are deactivated and i can´t download them again. What now?

How can I reinstall this: "uBlock Origin Raymond Hill"

Thanks in advance for any help!

Đã được hỏi bởi Addonsstolen 1 năm trước

Đã được trả lời bởi philipp 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Migrating Firefox 52.9.0 Profile

I'm using Firefox 52.9.0 running on Windows XP, which is no longer supported. I'm finally coming out of the dark ages and I'm buying a new computer running Windows 10. I… (xem thêm)

I'm using Firefox 52.9.0 running on Windows XP, which is no longer supported. I'm finally coming out of the dark ages and I'm buying a new computer running Windows 10. I'll be installing the latest release of Firefox and am unsure if there are compatibility issues to consider. Can I just use backup and restore to migrate the existing profile to the new computer? Thanks for any advice ...

Đã được hỏi bởi debsmagick 1 năm trước

Đã được trả lời bởi user633449 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Firefox leaking local data while connected to a VPN

- I'm running Firefox ESR 52.9.0 (64-bit) in Kali Linux. - I have an IKEv2/IPsec VPN tunnel set up to a foreign VPN server with non-local-ISP DNS servers also hard coded … (xem thêm)

- I'm running Firefox ESR 52.9.0 (64-bit) in Kali Linux. - I have an IKEv2/IPsec VPN tunnel set up to a foreign VPN server with non-local-ISP DNS servers also hard coded in the resolv.conf file. - My local ISP is exercising internet censorship.

When trying to access a website that my local ISP is blocking with a browser other than Firefox, I can reach it fine. When trying via Firefox I get redirected to a page from my local ISP saying "this website is blocked blabla".

So Firefox is somehow leaking data outside of my VPN tunnel. As Firefox is my preferred browser I want to avoid having to ditch it.

Is there a setting in for instance about:config that needs adjusting?

I have been searching all over the web, but have been unsuccessful in finding the solution to this problem.

All suggestions are welcome - if more details are needed, just ask.

Thanks in advance!

Đã được hỏi bởi pryvacy 1 năm trước

Đã được trả lời bởi jscher2000 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

What are those 3 boxes with 3 numbers in each box upper left corner of browser window and in drop down menus??

Firefox 45 and below doesnt do this, but 46 and up to including ver. 52 has these 3 pink boxes with 3numbers in each box that change with movement of the mouse around the… (xem thêm)

Firefox 45 and below doesnt do this, but 46 and up to including ver. 52 has these 3 pink boxes with 3numbers in each box that change with movement of the mouse around the page or browser window. It happens even in safe mode. The pink boxes appear also in any drop down menu or balloon tip etc. I am using XP SP3 32 bit. I would like to get rid of these artifacts because they are blocking my view etc of menu items etc.

Đã được hỏi bởi ab288 1 năm trước

Đã được trả lời bởi James 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Refresh undo? My plugins are gone. NO warning prompt. CHAOS. Need restoration of plugins from old.

An inadvertent "REFRESH" click destroyed my plugins. Gone. No folder profile available because of browser updates - in other words, I cannot get my old profile back? My o… (xem thêm)

An inadvertent "REFRESH" click destroyed my plugins. Gone. No folder profile available because of browser updates - in other words, I cannot get my old profile back? My old profile with the plugins is listed in data on the desktop, however I'm unable to revert to the previous state of the browser, prior to clicking the refresh. Apparently the new "profile" is set in stone. Is there any way to get plugins back without a hassle? I've forgotten all of the names but they're vital. Now I've got to resort to hacking? Can I not revert?

What does "Refresh" mean? Old school: "refresh" means to F5- NOT destroy plugins, etc. How do I get everything back. There's no revert button for FF's new age refresh interface mistake? Misleading. DESTROY would be a better term for the chaos created in my world by the inappropriately named button. Must I get a degree in FF's new age browser speak to fix this? It's easy to get lost with all this. KISS. Any help? I seem to be lost. I'll likely have to start over...I'd had other plans for the day. There should be a warning prompt for this kind of user abuse. There is none.

Đã được hỏi bởi btos 1 năm trước

Đã được trả lời bởi FredMcD 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

saving url to "other bookmarks" results in "access denied..."

saving url to "other bookmarks" results in "access denied: you do not have the rights to do this" when an unrelated program wordperfect saves file as microsoft word 97 fi… (xem thêm)

saving url to "other bookmarks" results in "access denied: you do not have the rights to do this" when an unrelated program wordperfect saves file as microsoft word 97 file, where previous to saving to "other bookmarks" the same file would save as without problem.

"access denied..." is a documented wordperfect problem when converting to word 97, which can be single instance corrected by saving as another word format then immediately re-saving as word 97; though has only been a problem with my system if first saving url to "other bookmarks".

the only working fixes found are - restore system drive to previous backup and discontinue use of "other bookmarks" - run wordperfect as administrator - turn off user access control

baffled as to how saving a url to "other bookmarks" could affect another program -- any suggestions?

firefox esr 52.9.0 wordperfect 10 vista home premium sp2

Đã được hỏi bởi rev- 2 năm trước

Đã được trả lời bởi rev- 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Running Win 7 64 bit. Firefox ver 52.9.0 (32 bit). Cannot upgrade.

Received message that I cannot upgrade. It appears that FF thinks I am running XP or Vista. How can I convince FF that the OS is Win 7 and upgrade to latest version of FF… (xem thêm)

Received message that I cannot upgrade. It appears that FF thinks I am running XP or Vista. How can I convince FF that the OS is Win 7 and upgrade to latest version of FF? I am currently having no issues, but, would like to get security updates.

Đã được hỏi bởi glittle1 1 năm trước

Đã được trả lời bởi jscher2000 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Older version for Session Manager 52.9esr

Hello, this isn't a question. My pc just updated firefox and broke Session Manager, again. I tried to install the older version that still supports the addon, but it i… (xem thêm)

Hello, this isn't a question. My pc just updated firefox and broke Session Manager, again. I tried to install the older version that still supports the addon, but it is no longer available...

Luckily, I downloaded it on another pc previously and still have it. If anyone still wants to use this older version 52.9esr, then email me or get it here from my drive: https://drive.google.com/open?id=1ogCNwMYfgAFOtgWU73ILQ6OGFc1WA5Br

Please do not delete my post. People have a right to do what they want. Losing thousands of tabs is a BIG DEAL to some of us...

(link deactivated by moderator; please post only links to the official Mozilla server)

Đã được hỏi bởi Asclepius8 1 năm trước

Đã được trả lời bởi FFus3r 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Got message system unsupported, (vista, xp), when I have Win 10

I got this message, when I follow the "learn more" link it says Firefox has ended support for Windows XP and Vista. But I actually have Windows 10. Why doesn't FF recogni… (xem thêm)

I got this message, when I follow the "learn more" link it says Firefox has ended support for Windows XP and Vista. But I actually have Windows 10. Why doesn't FF recognize my system?

Thanks for your help!

Đã được hỏi bởi ma-jnk 1 năm trước

Đã được trả lời bởi jscher2000 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

got message that my pc cannot be upgraded to latest firefox because it runs XP, but my pc is running windows 7

I transferred all my files from an XP machine 2 years ago, to a Windows 7 machine. Don't know why I am getting message that my Firefox can no longer be upgraded -- Firef… (xem thêm)

I transferred all my files from an XP machine 2 years ago, to a Windows 7 machine. Don't know why I am getting message that my Firefox can no longer be upgraded -- Firefox seems to think I am still using XP

Đã được hỏi bởi msraber 1 năm trước

Đã được trả lời bởi cor-el 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

I can't update firefox to the latest version. I HAVE to use version 52.9.0 because ANY later version will NOT open a link in a new tab. NOTHING happens.

I can't update Firefox to the latest version. I HAVE to use version 52.9.0 because ANY later version will NOT open a link in a new tab when I right click mouse "open in n… (xem thêm)

I can't update Firefox to the latest version. I HAVE to use version 52.9.0 because ANY later version will NOT open a link in a new tab when I right click mouse "open in new tab." NOTHING happens.

Đã được hỏi bởi Vistamanndan 1 năm trước

Đã được trả lời bởi jscher2000 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

FireFox won't update because it says I'm using XP ... I AM NOT Using XP, I am using Win7. Why does FireFox not recognize my correct OS?

Fire Fox is saying that I'm using XP so it doesn't update. However, I am NOT using XP, I AM using Win7 Professional.

Đã được hỏi bởi ParSix2000 1 năm trước

Đã được trả lời bởi philipp 1 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Any latest info when Google Voice & latest FF version will work together?

I am stuck with Firefox ESR 52.9.0 solely because Google has not upgraded the Google Voice plugin for Gmail to be compatible with the latest Firefox version. (I also like… (xem thêm)

I am stuck with Firefox ESR 52.9.0 solely because Google has not upgraded the Google Voice plugin for Gmail to be compatible with the latest Firefox version. (I also like Google Voice's small, unobtrusive, compact dialer in the bottom corner of the screen that enables me to read and work on other things while connected to a call, not the big full sized screen of Google Hangouts.) I know I'm not the only person with this issue.

It is becoming increasingly problematic to use Firefox ESR v52.9.0 with several other websites, which do not fully function because the websites' webmasters have upgraded their sites to be compatible with the latest Firefox version, not FF ESR.

It is also an embarrassment to have to contact the various company webmasters to request they modify their websites to be backward compatible with Firefox ESR because only one app (Google Voice) is holding me back from upgrading to the latest Firefox. So far, the companies whose webmasters I've contacted have cheerfully complied, but how much worse will this get before Google upgrades Google Voice?

I'm writing my question to Mozilla because I cannot get Google to respond, and I thought I might have better luck with you. I've read somewhere that Firefox and Google have been collaborating to fix this issue with Google Voice. If you have any information when Google Voice will work with the latest and greatest Firefox version, please let me know. Thanks Using: Wiindows 7 SP1, all Windows updates applied; latest Google Voice plugin with FF ESR 52.9.0

Đã được hỏi bởi jhmotjr 2 năm trước

Đã được trả lời bởi jscher2000 1 năm trước

  • Đã khóa
  • Đã lưu trữ

My PC won't upgrade to Win 10 or current Linux. Win 7 is no longer available. Why are you abandoning XP users? Stand up to Microsoft !

My hardware won't support a newer OS than Windows 10. It is so bloated it would slow my system to a crawl. I can't even install the newest versions of Linux. And I H… (xem thêm)

My hardware won't support a newer OS than Windows 10. It is so bloated it would slow my system to a crawl. I can't even install the newest versions of Linux. And I HATE Linux. I'd LIKE to run WIndows 7, but Microsoft yanked all the LEGAL copies from the market before I could get a copy I won't buy a download and key from some shady website, only to find out the key doesn't work, or has been sold to 100 different people. Besides, the cheap hardware builder versions are NOT legal for end users.

I can't afford a new machine.   Nor do I want one.  My XP machine runs fine.   Imagine if Ford suddenly took your steering wheel away from you and told you you can't drive the car anymore.   People would have a fit.  They depend on their cars.  We depend on our computers too.  I fail to see why Mozilla can't maintain updates for Firefox under XP.  How many people are going to be writing "exploits" for XP, if it is the obsolete system you always say it is?  Mozilla is just bowing to pressure from Microsoft.

Đã được hỏi bởi Engineeringtech 2 năm trước

Trả lời lần cuối bởi Chris Ilias 2 năm trước